CREATE TABLE mow_resourcequota_2a_dyd (
    RESOURCE_ID          NUMBER(18, 0),
    RESOURCE_QUOTA_ID    NUMBER(18, 0),
    R3                   NUMBER(18, 0),
    RESOURCE_ID          NUMBER(18, 0),
    RESOURCE_QUOTA_ID    NUMBER(18, 0),
    R3                   NUMBER(18, 0)
);
